{ pkgs, lib, ... }:
let
    settings = import ./../settings.nix;
in
{
    hardware.pulseaudio.enable = true;
    hardware.pulseaudio.support32Bit = true;    ## If compatibility with 32-bit applications is desired.
}
